[Colors]
BackColor=14737632
FontColor=0
LinkColor=16711680
[Font]
FontSize=12
FontName=Sans
UseFontSize=0
[General]
Volume=100
ShowHotkeys=0
Panels=layout2|name=imgview;caption=Предпросмотр;state=1080035326;dir=4;layer=0;row=1;pos=0;prop=100000;bestw=292;besth=0;minw=50;minh=50;maxw=-1;maxh=-1;floatx=194;floaty=151;floatw=518;floath=372|name=desc;caption=;state=768;dir=5;layer=0;row=0;pos=0;prop=100000;bestw=1678;besth=946;minw=-1;minh=-1;maxw=-1;maxh=-1;floatx=-1;floaty=-1;floatw=-1;floath=-1|name=objs;caption=Предметы;state=6293502;dir=2;layer=0;row=1;pos=0;prop=118279;bestw=160;besth=711;minw=50;minh=50;maxw=-1;maxh=-1;floatx=735;floaty=233;floatw=400;floath=250|name=acts;caption=Действия;state=6293502;dir=3;layer=0;row=1;pos=1;prop=125614;bestw=1156;besth=193;minw=50;minh=50;maxw=-1;maxh=-1;floatx=13;floaty=67;floatw=255;floath=587|name=vars;caption=Дополнительное описание;state=1080035326;dir=3;layer=0;row=1;pos=0;prop=56107;bestw=1678;besth=193;minw=50;minh=50;maxw=-1;maxh=-1;floatx=1012;floaty=120;floatw=400;floath=250|name=input;caption=Поле ввода;state=1075841022;dir=3;layer=1;row=0;pos=0;prop=100000;bestw=1678;besth=22;minw=50;minh=20;maxw=-1;maxh=-1;floatx=-1;floaty=-1;floatw=-1;floath=-1|dock_size(5,0,0)=460|
Language=ru_RU
[Pos]
Left=0
Top=24
Width=1680
Height=948
Maximize=1
